/* --- Reset --- */

.breadcrumbs-wrapper {
	display: none !important;
}

#SITEWIDE,
#sitewide {
	display: none !important;
}

#HOMEPAGE {
	display: grid;
	gap: 1rem;
	text-align: center;
	width: 100%;
}

@media all and (max-width: 768px) {
	#HOMEPAGE {
		gap: 0.5rem;
	}	
}

/* --- Structure --- */

#HOMEPAGE .inner {
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
	text-align: center;
	width: 100%;
}

#HOMEPAGE .inner.full_width {
	max-width: none;
}

#HOMEPAGE .row {
	display: grid;
	position: relative;
}

#HOMEPAGE .row.gutters {
	gap: 1rem;
}

#HOMEPAGE .row.gutters_narrow {
	gap: 0.125rem;
}

#HOMEPAGE .feature {
	background: #f3f3f3;
	padding: 1rem 0 2rem 0;
}

#HOMEPAGE .row.sec1,
#HOMEPAGE .row.sec1_desktop {
	grid-template-columns: 1fr;
}

#HOMEPAGE .row.sec2,
#HOMEPAGE .row.sec2_desktop {
	grid-template-columns: 1fr 1fr;
}

#HOMEPAGE .row.sec3,
#HOMEPAGE .row.sec3_desktop {
	grid-template-columns: 1fr 1fr 1fr;
}

#HOMEPAGE .row.sec4,
#HOMEPAGE .row.sec4_desktop {
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

#HOMEPAGE .row.sec5,
#HOMEPAGE .row.sec5_desktop {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#HOMEPAGE .row.sec6,
#HOMEPAGE .row.sec6_desktop {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#HOMEPAGE .row.sec7,
#HOMEPAGE .row.sec7_desktop {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

#HOMEPAGE .row.sec8,
#HOMEPAGE .row.sec8_desktop {
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

#HOMEPAGE .col {
	position: relative;
	text-align: center;
}

#HOMEPAGE .inner.hide_gap,
#HOMEPAGE .row.hide_gap,
#HOMEPAGE .col.hide_gap {
	padding-bottom: 0;
}

@media all and (max-width: 768px) {
	
	#HOMEPAGE .row.gutters {
		gap: 0.5rem;
	}
	
	#HOMEPAGE .feature {
		padding: 0 0 1rem 0;
	}
	
	#HOMEPAGE .row.sec1,
	#HOMEPAGE .row.sec1_mobile,
	#HOMEPAGE .row.sec2 {
		grid-template-columns: 1fr;
	}
	
	#HOMEPAGE .row.sec2.static,
	#HOMEPAGE .row.sec2_mobile,
	#HOMEPAGE .row.sec3,
	#HOMEPAGE .row.sec4,
	#HOMEPAGE .row.sec5,
	#HOMEPAGE .row.sec6,
	#HOMEPAGE .row.sec7,
	#HOMEPAGE .row.sec8 {
		grid-template-columns: 1fr 1fr;
	}
	
	#HOMEPAGE .row.sec3 .col:nth-child(1),
	#HOMEPAGE .row.sec3 .col:nth-child(4),
	#HOMEPAGE .row.sec5 .col:nth-child(1),
	#HOMEPAGE .row.sec7 .col:nth-child(1) {
		grid-column: span 2;
	}
	
	#HOMEPAGE .row.sec3.static,
	#HOMEPAGE .row.sec3_mobile {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	#HOMEPAGE .row.sec4.static,
	#HOMEPAGE .row.sec4_mobile {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	
	#HOMEPAGE .row.sec5.static,
	#HOMEPAGE .row.sec5_mobile {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
	
	#HOMEPAGE .row.sec6.static,
	#HOMEPAGE .row.sec6_mobile {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	
	#HOMEPAGE .row.sec7.static,
	#HOMEPAGE .row.sec7_mobile {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	
	#HOMEPAGE .row.sec8.static,
	#HOMEPAGE .row.sec8_mobile {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	
	#HOMEPAGE .inner.hide_gap,
	#HOMEPAGE .row.hide_gap,
	#HOMEPAGE .col.hide_gap {
		margin-bottom: 0;
	}
}

/* --- Elements --- */

#HOMEPAGE h3 {
	font-size: 2rem;
	margin: 1rem;
	text-align: center;
	text-transform: uppercase;
}

#HOMEPAGE.home_dt h3 {
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-weight: 700;
	letter-spacing: 2%;
}

#HOMEPAGE.home_je h3 {
	font-family: 'Muli', 'Verdana', sans-serif;
	font-weight: 600;
}

#HOMEPAGE.home_mj h3 {
	font-family: 'Heebo', 'Trebuchet MS', sans-serif;
	font-weight: 600;
}

#HOMEPAGE.home_jj h3 {
	font-family: 'Roboto', 'Trebuchet MS', sans-serif;
	font-weight: 600;
}

#HOMEPAGE.home_po h3 {
	font-family: 'Cabin', 'Trebuchet', 'Arial', sans-serif;
	font-weight: 600;
	letter-spacing: 20%;
}

#HOMEPAGE p {
	font-weight: normal;
	margin: 1rem;
	padding: 0;
	text-align: center;
	text-transform: none;
}

#HOMEPAGE.home_dt p {
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}

#HOMEPAGE.home_je p {
	font-family: 'Muli', 'Verdana', sans-serif;
}

#HOMEPAGE.home_mj p {
	font-family: 'Heebo', 'Trebuchet MS', sans-serif;
}

#HOMEPAGE.home_jj p {
	font-family: 'Roboto', 'Trebuchet MS', sans-serif;
}

#HOMEPAGE.home_po p {
	font-family: 'Cabin', 'Trebuchet', 'Arial', sans-serif;
}

#HOMEPAGE a {
	display: block;
	text-decoration: none;
}

#HOMEPAGE img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
}

#HOMEPAGE hr {
	border: none;
	border-bottom: 1px solid #999999;
	margin: 1rem 0 0 0;
}

@media all and (max-width: 768px) {
	
	#HOMEPAGE h3 {
		font-size: 1.5rem;
	}
	
	#HOMEPAGE p {
		font-size: 0.875rem;
	}
}
/* --- CTAs --- */

#HOMEPAGE .cta_group {
	padding: 1rem 0 0 0;
}

#HOMEPAGE .cta {
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	transition: background 0.2s ease-in-out, color 0.2s ease-in-out, font-weight 0.2s ease-in-out;
}

#HOMEPAGE.home_dt .cta {
	border: solid 1px #1c1c1c;
	color: #1c1c1c;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size: 0.75rem;
	letter-spacing: 2%;
	font-weight: bold;
	margin: 0 0.5rem 0 0.5rem;
	padding: 1rem 1.25rem;
	text-transform: uppercase;
	width: 240px;
}

#HOMEPAGE.home_dt .social_cta {
	color: #ffffff;
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 2%;
	font-weight: bold;
}

#HOMEPAGE.home_dt .cta:hover {
	color: #ffffff;
	background-color: #1c1c1c;
}

#HOMEPAGE.home_je .cta {
	border-bottom: 1px solid #000000;
	color: #000000;
	font-family: 'Muli', 'Verdana', sans-serif;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 0.05em;
	margin: 1rem;
	padding-bottom: 2px;
}

#HOMEPAGE.home_je .cta:hover {
	font-weight: bold;
}

#HOMEPAGE.home_mj .cta {
	background-color: #000000;
	border: 1px solid #000000;
	color: #ffffff;
	font-family: 'Heebo', 'Trebuchet MS', sans-serif;
	font-size: 0.75rem;
	font-weight: bold;
	letter-spacing: 0.03em;
	line-height: 100%;
	margin: 1rem 0.5rem 0 0.5rem;
	padding: 1rem 2rem;
	text-transform: uppercase;
}

#HOMEPAGE.home_mj .cta:hover {
	background-color: #ffffff;
	color: #000000;
}

#HOMEPAGE.home_jj .cta {
	color: #000000;
	font-family: 'Roboto', 'Trebuchet MS', sans-serif;
	font-size: 0.875rem;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1em;
	margin: 1rem 1rem 1rem 1rem;
	text-decoration: underline;
	text-transform: uppercase;
}

#HOMEPAGE.home_jj .cta:hover {
	color: #858585;
}

#HOMEPAGE.home_po .cta {
	color: #222222;
	font-family: 'Cabin', 'Trebuchet', 'Arial', sans-serif;
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	margin: 1rem;
	text-decoration: underline;
	text-transform: uppercase;
}

@media all and (max-width: 768px) {
	
	#HOMEPAGE .cta_group {
		padding: 0;
	}
	
	#HOMEPAGE.home_dt .cta {
		margin: 0.5rem;
	}
	
	#HOMEPAGE.home_dt .cta:first-child {
		margin-top: 1rem;
	}
	
	#HOMEPAGE.home_dt .cta:last-child {
		margin-bottom: 1rem;
	}
	
	#HOMEPAGE.home_mj .cta {
		margin: 1rem 0.5rem 0 0.5rem;
		padding: 0.75rem 1.5rem;
		text-transform: uppercase;
	}
	
	#HOMEPAGE.home_jj .cta_group {
		padding: 0.5rem 0 0 0;
	}
	
	#HOMEPAGE.home_jj .cta {
		margin: 2rem 1rem 2rem 1rem;
	}
}

/* --- Delivery --- */

#HOMEPAGE .delivery {
	background-color: #000000;
}

#HOMEPAGE .delivery a {
	color: #ffffff;
	font-size: 1.5vw;
	font-size: clamp(0.75rem, 1.25vw, 1rem);
	font-weight: bold;
	letter-spacing: 2%;
	padding: 0;
	padding-bottom: clamp(0.25rem, 0.859375vw, 0.6875rem);
	padding-top: clamp(0.5rem, 0.9375vw, 0.75rem);
	text-transform: uppercase;
}

#HOMEPAGE.home_dt .delivery {
	font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
}

#HOMEPAGE.home_je .delivery {
	font-family: 'Muli', 'Verdana', sans-serif;
}

#HOMEPAGE.home_mj .delivery {
	font-family: 'Heebo', 'Trebuchet MS', sans-serif;
}

#HOMEPAGE.home_jj .delivery {
	font-family: 'Roboto', 'Trebuchet MS', sans-serif;
}

#HOMEPAGE.home_po .delivery {
	font-family: 'Cabin', 'Trebuchet', 'Arial', sans-serif;
}

#HOMEPAGE .delivery .delivery_subheading {
	font-size: clamp(0.5rem, 0.9375vw, 0.75rem);
	font-weight: normal;
}

@media all and (max-width: 768px) {
	#HOMEPAGE .delivery a {
		font-size: 3.2vw;
		padding: 2.6vw 0 2vw 0;
	}
	
	#HOMEPAGE .delivery .delivery_subheading {
		font-size: 2.4vw;
	}
}

/* -- Hide & Show --- */

@media all and (min-width: 769px) {
	#HOMEPAGE .show_mobile,
	#HOMEPAGE .mobile_show,
	#HOMEPAGE .hide_desktop,
	#HOMEPAGE .desktop_hide {
		display: none;
	}
}

@media all and (max-width: 768px) {
	#HOMEPAGE .mobile_hide,
	#HOMEPAGE .hide_mobile,
	#HOMEPAGE .desktop_show,
	#HOMEPAGE .show_desktop {
		display: none;
	}
}

/* --- Video --- */

#HOMEPAGE .video_container {
	overflow: hidden;
	padding: 0;
	position: relative;
}

#HOMEPAGE .video_container iframe {
	height: 101%;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 101%;
}

#HOMEPAGE .video_container .video_overlay {
	object-fit: cover;
	left: 0;
	position: absolute;
	top: 0;
}

#HOMEPAGE .video_container a {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

/* --- Offer Disclaimer --- */

#HOMEPAGE .text_disclaimer {
	font-size: 1rem;
	line-height: 1.5;
	margin: 1rem 1rem 0 1rem;
	padding: 0;
}

#HOMEPAGE .text_disclaimer a {
	display: inline-block;
	text-decoration: underline;
}

@media all and (max-width: 768px) {
	#HOMEPAGE .text_disclaimer {
		margin: 1rem 1rem 0.5rem 1rem;
	}	
}

/* --- Customer Service Message --- */

#HOMEPAGE h3.text_service {
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 0.5rem;
	text-transform: uppercase;
}

#HOMEPAGE p.text_service {
	font-size: 0.75rem;
	margin-top: 0;
}

#HOMEPAGE .text_service a {
	display: inline-block;
	text-decoration: underline;
}

/* --- Hotspots --- */

#HOMEPAGE .hotspot_one,
#HOMEPAGE .hotspot_two,
#HOMEPAGE .hotspot_three,
#HOMEPAGE .hotspot_four,
#HOMEPAGE .hotspot_five,
#HOMEPAGE .hotspot_six,
#HOMEPAGE .hotspot_seven,
#HOMEPAGE .hotspot_eight {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;	
}

@media all and (max-width: 768px) {
	
	#HOMEPAGE .hotspot_one,
	#HOMEPAGE .hotspot_two,
	#HOMEPAGE .hotspot_three,
	#HOMEPAGE .hotspot_four,
	#HOMEPAGE .hotspot_five,
	#HOMEPAGE .hotspot_six,
	#HOMEPAGE .hotspot_seven,
	#HOMEPAGE .hotspot_eight {
		bottom: 0;
		left: 0;
		right: 0;
		top: 0;
	}
}

/* --- Special DT --- */

#HOMEPAGE.home_dt .social_overlay {
	filter: drop-shadow(0 0 5px #000000);
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%)
}

#HOMEPAGE.home_dt .social_cta {
	color: #ffffff;
}

#HOMEPAGE.home_dt .social_list {
	display: grid;
}

/* --- Special MJ --- */

#HOMEPAGE.home_mj .carousel_licensed img {
	display: block;
	height: clamp(32px, 4vw, 52px);
	margin: 0;
	width: auto;
}

@media all and (max-width: 768px) {
	#HOMEPAGE.home_mj .carousel_licensed img {
		height: 10vw;
	}
}

/* --- Special PO --- */

#HOMEPAGE.home_po .social_hover {
	bottom: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: opacity 0.5s;
}

#HOMEPAGE.home_po .social_hover:hover {
	opacity: 1;
}
